Subject: Re: [ippm] FW: New Version Notification for draft-gandhi-ippm-simple-direct-loss-00.txt

From: Rakesh Gandhi <[email-masked]>
Date: Wed, 17 Feb 2021 09:09:57 -0500

Hi WG,

We have posted a new draft on simple direct loss measurement.
The procedure was previously part of draft-gandhi-ippm-stamp-srpm-01
(and draft-gandhi-spring-stamp-srpm-02 before that).

The procedure defined is generic and not tied to SRPM drafts.

Welcome your comments and suggestions. Thank you for providing
comments on the previous versions.

Regards,

Rakesh (on behalf of authors)

>
> *From: [email-masked] <[email-masked]>
> *Date: *Friday, February 12, 2021 at 5:53 PM
> *Subject: *New Version Notification for
> draft-gandhi-ippm-simple-direct-loss-00.txt
>
>
> A new version of I-D, draft-gandhi-ippm-simple-direct-loss-00.txt
> has been successfully submitted by Rakesh Gandhi and posted to the
> IETF repository.
>
> Name:           draft-gandhi-ippm-simple-direct-loss
> Revision:       00
> Title:          Simple Two-Way Direct Loss Measurement Procedure
> Document date:  2021-02-12
> Group:          Individual Submission
> Pages:          15
> URL:
> https://www.ietf.org/archive/id/draft-gandhi-ippm-simple-direct-loss-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-gandhi-ippm-simple-direct-loss/
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-gandhi-ippm-simple-direct-loss
> Htmlized:
> https://tools.ietf.org/html/draft-gandhi-ippm-simple-direct-loss-00
>
>
> Abstract:
>    This document defines Simple Two-Way Direct Loss Measurement (DLM)
>    procedure that can be used for Alternate-Marking Method for detecting
>    accurate data packet loss in a network.  Specifically, DLM probe
>    packets are defined for both unauthenticated and authenticated modes
>    and they are efficient for hardware-based implementation.
>

>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>